# 生产环境的环境变量（命名必须以 VITE_ 开头）

## 后端接口地址（如果解决跨域问题采用 CORS 就需要写绝对路径）
VITE_BASE_URL = '/shop-api/api'
## 打包构建静态资源公共路径（例如部署到 https://un-pany.github.io/mobvue/ 域名下就需要填写 /mobvue/）
VITE_PUBLIC_PATH = /shop/

# 后端地址
VITE_APP_BASE_API = '/shop-back-end'